/****************************************************/
/*   Stylesheet developed on:	26-11-09		 	*/
/*	 Developed by:				Grubforce        	*/
/****************************************************/

/* In this stylesheet you will find the core styles defined for the Discovery template */

/*******************/
/*   Site Basics   */
/*******************/

*{ border-width: 0; margin: 0; padding: 0; outline: 0; text-align: left; }

hr { margin-top: 20px; float: left; width: 100%; border-bottom: 1px solid #f1f1f1; margin-bottom: 20px; display: inline; }

body { overflow-x: hidden; list-style-type: none;}

/*******************/
/*   Text styles   */
/*******************/

a { text-decoration: none; font-family: "Lucida Grande", Lucida, Verdana, sans-serif; }

	a.black { background-color: black; font-size: 13px; color: white; font-style: italic; }

	a.small { background-image: url(../core_images/b_small.jpg); width: 92px; height: 32px; float: right; margin-top: 10px; line-height: 32px; text-align: center; margin-left: 20px; display: inline; }

	a.read { font-size: 12px; color: #414141; text-decoration: underline; float: left; display: inline; margin-top: 15px; }

	a.comment { background-image: url(../core_images/comment_counter.jpg); width: 36px; height: 30px; float: right; line-height: 30px; text-align: center; font-size: 13px; color: white; }

	a.right { float: right; display: inline; }

	a.move { margin-top:-20px; }

	a.proposal { background-image: url(../core_images/proposal.jpg); height: 34px; width: 299px; float: left; display: inline; text-align: center;  color: white; margin-bottom: 40px; padding-top: 13px; font-size: 20px; }

	a.feature { font-size: 40px; width: 940px; float: left; display: inline; margin-bottom: 10px; color: white; }

	.hotelspa { background-image: url(../core_images/hotelspa.png); width: 86px; height: 200px; float: right; margin-top: -5px;  display: inline; }

	a.france { background-image: url(../core_images/france.png); width: 32px; height: 32px; float: right; margin-top: 68px; margin-right: 18px;  display: inline; }
	a.UK { background-image: url(../core_images/UK.png); width: 32px; height: 32px; float: right; margin-top: 68px; margin-right: 18px;  display: inline; }
	a.Germany { background-image: url(../core_images/Germany.png); width: 32px; height: 32px; float: right; margin-top: 68px; margin-right: 16px;  display: inline; }
	a.Dutch{ background-image: url(../core_images/Netherlands.png);width: 32px; height: 32px; float: right; margin-top: 68px; margin-right: 18px;  display: inline; }
	a.Spain{ background-image: url(../core_images/Spain.png); width: 32px; height: 32px; float: right; margin-top: 68px; margin-right:18px;  display: inline; }
	a.Facebook{ background-image: url("/img/facebook-bourgtheroulde.png"); width: 32px; height: 31px; float: right; margin-top: 68px; margin-right:18px;  display: inline; }
		a.Instagram{ background-image: url("/img/instagram-bourgtheroulde.png"); width: 32px; height: 31px; float: right; margin-top: 68px; margin-right:18px;  display: inline; }
		a.Autograph{ background-image: url("/img/autograph-collection-bourgtheroulde.png"); width: 163px; height: 31px; float: right; margin-top: 68px; margin-right:18px;  display: inline; }


	a.t_white { color: #fffeff; font-size: 13px; }

	a.white { background-color: white; display: inline-block; height: 30px; line-height: 30px; padding-left: 15px; padding-right: 15px; font-size: 13px; color: #797979; float: right; position: absolute; z-index: 15; margin-top: 340px; margin-left: 855px; }

	a.white1 { background-color: white; display: inline-block; height: 30px; line-height: 30px; padding-left: 15px; padding-right: 15px; font-size: 13px; color: #797979; float: right; position: absolute; z-index: 15; margin-top: 340px; margin-left: 810px; }

p { font: 12px/20px "Lucida Grande", Lucida, Verdana, sans-serif; color: #333; float: left; display: inline; }

	p.grey { color: #656565; }

	p.hireline {  font: 10px/16px; margin-left: 180px; margin-top:-18px; width:620px; }

	p.hireline2 {  font: 10px/16px; margin-left: 90px; margin-top: 10px; width:620px; }

	p.small { font-size: 9px; }

	p a { color: #333; text-decoration: underline; }

	p.col3_box { display: inline; width: 260px; float: left; }

h1 { float: left; font: 30px "Lucida Grande", Lucida, Verdana, sans-serif; }

	h1.main { padding-left: 27px; background: url(../core_images/heading_star.jpg) no-repeat 0 7px; height: 30px; line-height: 30px; }

	h1.main_col { margin-bottom: 20px; padding-left: 25px; background: url(../core_images/heading_star.jpg) no-repeat 0 5px; font-weight: normal; font-style: normal; }

	h1.blog { margin-bottom: 20px; width: 535px; float: left; display: inline; font-variant: normal; font-family: "Lucida Grande", Lucida, Verdana, sans-serif; }

		h1.blog a { color: black; }

h2 { float: left; font: 25px "Lucida Grande", Lucida, Verdana, sans-serif; }

	h2.col1_full_header { display: inline; float: left; width: 900px; margin-bottom: 20px; }

	h2.inline { margin-bottom: 20px; float: left; display: inline; }

	h2.col3_header { width: 260px; margin-bottom: 20px; display: inline; float: left; }

h3 { float: left; display: inline; font: 20px "Lucida Grande", Lucida, Verdana, sans-serif; }

	h3.hireus { font-style: italic; float: left; display: inline; margin-top: 15px; color: #616161; }

	h5.slih {float: left; display: inline; margin-top: 15px; color: #616161; }

h4 { float: left; font: 18px "Lucida Grande", Lucida, Verdana, sans-serif; }

	h4.footer { color: white; }

	h4.sidebar { width: 258px; border-top: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; border-left: 1px solid #f1f1f1; padding-left: 20px; padding-right: 20px; background-color: #fff; padding-top: 15px; height: 33px; }

h5 { float: left; font: 15px "Lucida Grande", Lucida, Verdana, sans-serif; }

h6 { float: left; font: 13px "Lucida Grande", Lucida, Verdana, sans-serif; }

/* Special full header */

div.box_full_heading { padding-left: 20px; padding-right: 20px; background-color: #fff; border: 1px solid #f1f1f1; margin-bottom: 20px; height: 40px; float: left; width: 938px; padding-top: 10px; }

/**************/
/*   Images   */
/**************/

img.alignleft { float: left; display: inline; margin-right: 20px; margin-bottom: 20px; }

img.alignright { float: right; display: inline; margin-bottom: 20px; clear: left; margin-left: 20px; }

/******************/
/*   Navigation   */
/******************/

#nav_wrapper { height: 155px; background: url(../core_images/navigation1.jpg) repeat-x; }

#logo_wrapper { width: 980px; margin: auto; height: 109px; }

#logo { height: 89px; float: left; display: inline; width: 300px; margin-top: 10px; margin-bottom: 10px;  background: url(../core_images/logo1.png) no-repeat; }

/* Main navgation */

#main_nav_wrapper { width: 980px;  margin-left: auto;
  margin-right: auto; height: 50px; text-align:center }
#main_nav_wrapper2 { width: 980px;  margin-left: auto;
  margin-right: auto; height: 50px; text-align:center }

	#main_nav_wrapper ul { display: inline; }
	#main_nav_wrapper2 ul { display: inline; }

		#main_nav_wrapper ul li { display: inline; height: 50px; padding: 5px; }
		#main_nav_wrapper2 ul li { display: inline; height: 50px; padding: 4px; }

			#main_nav_wrapper ul li a { line-height: 50px; color: #999999; font-size: 12px; }
			#main_nav_wrapper2 ul li a { line-height: 50px; color: #999999; font-size: 11px; }

				#main_nav_wrapper ul li a:hover { border-bottom: 1px solid #7e7e7e; }
				#main_nav_wrapper2 ul li a:hover { border-bottom: 1px solid #7e7e7e; }

				#main_nav_wrapper ul li a.main_active { color: white; border-bottom: 1px solid #c4c4c4; }
				#main_nav_wrapper2 ul li a.main_active { color: white; border-bottom: 1px solid #c4c4c4; }

/* Sub navigation */

#sub_nav_wrapper { width: 980px; margin: auto; height: 35px; }

	#sub_nav_wrapper ul { display: inline; }

		#sub_nav_wrapper ul li { height: 35px; display: inline; float: left; margin-right: 20px; }

			#sub_nav_wrapper ul li a { line-height: 35px; font-size: 10px; color: #b3b3b3; }

				#sub_nav_wrapper ul li a:hover { border-bottom: 1px solid #b3b3b3; }

				#sub_nav_wrapper ul li a.sub_active { color: #939393; }

/*********************/
/*   Content frame   */
/*********************/

div#content_frame { background: url(../core_images/main_background.jpg) repeat-x; float: left; width: 100%; padding-top: 40px; }

	#content_wrapper { width: 980px; margin: auto; }

/***************/
/*   Columns   */
/***************/

/* Box full*/

.box_full { width: 938px; float: left; display: inline; margin-bottom: 40px; background-color: #fff; border: 1px solid #f1f1f1; padding-left: 20px; padding-right: 20px; padding: 20px; }

/* Col 2 wrapper */

div.col2_wrapper { float: left; display: inline; }

	div.col2_content { display: inline; float: left; width: 640px; margin-right: 40px; }

		div.col2_content_box { float: left; width: 600px; background-color: #fff; border: 1px solid #f1f1f1; margin-bottom: 40px; padding: 19px; display: inline; }


	/* Sidebar */

	div.col2_sidebar { float: right; display: inline; width: 300px; }

		div.sidebar_box { width: 258px; float: left; background-color: #fff; border: 1px solid #f1f1f1; margin-bottom: 40px; padding: 20px; }

/*******************/
/*   List styles   */
/*******************/

ul.comments { display: inline; float: left; background-color: #fff; border-bottom: 1px solid #f1f1f1; }

	ul.comments li { float: left; padding: 20px; border-top: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; border-left: 1px solid #f1f1f1; display: inline; }

/* General sidebar list styles */

ul.sidebar_links { display: inline; }

	ul.sidebar_links li { height: 25px; border-top: 1px solid #f1f1f1; width: 258px; overflow: hidden; display: inline; float: left; }

		ul.sidebar_links li a { font-size: 12px; line-height: 25px; color: #868686; }

/* Partners */

ul.partners { display: inline; float: left; }

	ul.partners li { float: left; width: 125px; height: 125px; display: inline; }

	ul.partners li.left { margin-right: 5px; }

/* Headings list || Just for demo purpuse */

ul.heading_styles { display: inline; float: left; }

ul.heading_styles li { display: inline; clear: left; float: left; height: 35px; }



/*************************/
/*   Showcase elements   */
/*************************/

/* Medium showcase */

div.controls_medium_showcase { float: left; display: inline; width: 600px; height: 250px; margin-bottom: 20px; }

	div.medium_showcase { width: 600px; height: 250px; position: absolute; z-index: 1; }

	/* controls */

	.prev_medium { position: absolute; z-index: 3; cursor: pointer; }

	.next_medium { position: absolute; z-index: 3; margin-left: 530px; cursor: pointer; }



/*********************/
/*   Form elements   */
/*********************/

label { display: inline; float: left; clear: left; font: 12px "Lucida Grande", Lucida, Verdana, sans-serif; color: #7c7c7c; margin-bottom: 10px; margin-top: 10px; }

input.in_small { height: 35px; width: 130px; float: left; display: inline; clear: left; border: 1px solid #d6d6d6; }

input.in_medium { height: 35px; width: 260px; display: inline; float: left; clear: left; border: 1px solid #d6d6d6; }

input.in_big { height: 35px; width: 390px; display: inline; float: left; clear: left; border: 1px solid #d6d6d6; }

textarea.in_textarea { display: inline; border: 1px solid #d6d6d6; float: left; clear: left; width: 100%; }

select.pull_small { float: left; display: inline; clear: left; width: 130px; height: 20px; }

select.pull_medium { float: left; display: inline; clear: left; width: 260px; height: 20px; }

select.pull_big { float: left; display: inline; clear: left; width: 390px; height: 20px; }

input.submit { float: left; clear: left; background-image: url(../core_images/b_small.jpg); width: 92px; height: 32px; margin-top: 10px; text-align: center; font-size: 13px; color: white; }

input.in_search { float: right; display: inline; width: 147px; height: 24px; margin-top: 10px; color: #7e7e7e; padding-left: 15px; padding-right: 30px; background: url(../core_images/searchfield.png) no-repeat; font-size: 13px; padding-top: 9px; }

/********************/
/*   Page counter   */
/********************/

#pagecounter { float: left; display: inline; margin-bottom: 40px; }

	#pagecounter ul { display: inline; float: left;}

		#pagecounter ul li { float: left; display: inline; margin-right: 5px; width: 24px; height: 30px; }

		#pagecounter ul li a { line-height: 30px; background-color: #f4f4f4; width: 24px; float: left; height: 30px; display: inline; text-align: center; border: 1px solid #e4e4e4; color: #000; font-size: 13px; }

		#pagecounter ul li a.active { color: white; background-image: url(../core_images/counter_active.jpg); }

/****************/
/*   Comments   */
/****************/

div.comment_entry { display: inline; float: left; margin-bottom: 20px; }

	div.avatar_box { float: left; width: 80px; margin-right: 40px; }

	div.comment_box { display: inline; float: left; padding: 20px; width: 438px; border: 1px solid #f1f1f1; }

/***************/
/*   Hire us   */
/***************/

div.hire { background-color: #f4f4f4; border: 1px solid #e4e4e4; width: 940px; height: 70px; padding-right: 19px; padding-bottom: 14px; padding-left: 19px; float: left; display: inline;  }


/***************/
/*   We speak   */
/***************/

div.speak { background-color: #ffffff;  width: 940px; height: auto; padding-right: 19px; padding-left: 19px; float: left; display: inline; margin-top:10px;  }


/**************/
/*   Footer   */
/**************/

#footer_frame { width: 100%; display: inline-block; background: #000; padding-top: 20px; padding-bottom: 30px; margin-top: 15px; }

	#footer_wrapper { width: 980px; margin: auto; }

		.footer_box { display: inline; width: 132px; float: left; margin-right: 45px; }

		.footer_boxlong { display: inline; width: 780px; float: left; margin-right: 30px; }

/* Footer lists */

.footer_box ul { float: left; margin-top: 15px; width: 160px; }

	.footer_box ul li { height: 25px; width: 160px; display: inline; float: left; border-top: 1px solid #4d4d4d; overflow: hidden; }

		.footer_box ul li a { color: #999999; font-size: 10px; line-height: 25px; }

			.footer_box ul li a:hover { color: #919191; padding-left: 5px; }

/* Footer logo */

div#footer_logo_wrapper { height: 50px; background: url(../core_images/footer_logo_wrapper.jpg) repeat-x; padding-top: 10px; }

	#footer_logo { width: 150px; height: 110px; background: url(../core_images/slih1.png) no-repeat 0 bottom; margin-right: auto; margin-left: auto;  margin-bottom: auto; }

/***************/
/*   Gallery   */
/***************/

div.thumb_gallery { display: inline; }

	div.thumb_gallery ul { height: 80px; width: 600px; float: left; margin-bottom: 20px; }

		div.thumb_gallery ul li { float: left; margin-right: 5px; }

/*********************/
/*   SHOWCASE HOME   */
/*********************/

.home_showcase { display: inline; float: left; width: 980px; height: 390px; margin-bottom: 12px; }

div.home_controls { display: inline; float: left; width: 980px; height: 390px; margin-bottom: 12px; }

.jCarousel_wrapper { display: block; float: left; position: absolute; z-index: 3; }

	.jCarousel_wrapper ul li { display: inline; width: 980px; height: 390px; }

		span.prev { background-image: url(../core_images/b_prev_showcase.png); width: 40px; height: 40px; float: left; margin-top: 185px; margin-left: -80px; cursor: pointer; z-index: 15; display: inline-table; }

		span.next { background-image: url(../core_images/b_next_showcase.png); width: 40px; height: 40px; display: inline-table; float: left; margin-top: 185px; margin-left: 1020px; cursor: pointer; z-index: 15; position: absolute; }

/* Showcase stylings */

div.home_showcase_description { background-image: url(../core_images/bg_black_transparent.png); display: inline; width: 940px; float: left; height: 70px; padding: 20px; z-index: 10; margin-top: 280px; position: absolute; }

.home_showcase_img img { position: absolute; display: inline; float: left; z-index: 5; }

div.home_showcase_shadow { width: 1218px; height: 69px; display: inline; margin-left: -119px; z-index: 0; background: url(../core_images/showcase_shadow.png) no-repeat; overflow: hidden; margin-top: 353px; float: left; position: absolute; }

div.home_showcase_shadow2 { width: 1218px; height: 69px; margin-left: -119px; z-index: 0; background: url(../core_images/showcase_shadow.png) no-repeat; overflow: hidden; float: left; display: inline; margin-top: -49px; }

/* CU3ER */

div.home_showcase_CU3ER { display: inline; float: left; width: 980px; height: 390px; margin-bottom: 50px; }

#cu3er_showcase { display: inline; float: left; position: absolute; z-index: 5; }



/************/
/*   Blog   */
/************/

div.blog_img { float: left; width: 200px; margin-right: 40px; }

	div.blog_img img { margin-bottom: 10px; }

	div.blog_intro { display: inline; float: left; width: 360px; }

/* Controls */

span.prev_medium { display: inline; background-image: url(../core_images/b_prev.png); width: 70px; height: 250px; float: left; }

span.next_medium { display: inline; background-image: url(../core_images/b_next.png); width: 70px; height: 250px; float: left; }

/*****************/
/*   Portfolio   */
/*****************/

div.portfolio_wrapper { float: left; width: 980px; margin-bottom: 40px; display: inline; }

	div.box { width: 258px; float: left; display: inline; border: 1px solid #efefef; padding: 20px; }

	div.left { margin-right: 40px; }

		div.box IMG { margin-bottom: 20px; float: left; display: inline; }

/****************/
/*   Services   */
/****************/

div.img_services { float: left; display: inline; margin-right: 60px; }
div.img_services1 { float: left; display: inline; margin-left: 60px; }

div.text_services { float: left; width: 590px; }


/*******************/
/* form validation   */
/******************/


td > button{
	text-indent:8px;
}

.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:5px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}



/*******************/
/* photo gallery */
/****************/

/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;

	/* CSS3 Rounded Corners */

	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;

	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;

	border:1px solid white;

	background:url(../core_images/panel.jpg) repeat-x bottom center #ffffff;

	/* The width of the gallery */
	width:935px;
	overflow:hidden;
}

#slides{
	/* This is the slide area */
	height:390px;

	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:935px;
	overflow:hidden;
}

.slide{
	float:left;
}

#menu{
	/* This is the container for the thumbnails */
	height:72px;
}

#menu ul{
	margin:0px;
	padding:0px;
}

#menu li{
	/* Every thumbnail is a li element */
	width:95px;
	display:inline-block;
	list-style:none;
	height:72px;
	overflow:hidden;
}

#menu li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(../core_images/pic_bg.png) repeat;
}

#menu li.act,#menu li.act:hover{
	/* The active state of the thumb */
	background:url(../core_images/active_bg.png) no-repeat;
}

#menu li.act a{
	cursor:default;
}

.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	background:url(../core_images/divider.png) no-repeat right;
}

#menu li a{
	display:block;
	background:url(../core_images/divider.png) no-repeat right;
	height:65px;
	padding-top:10px;
}

a img{
	border:none;
}


.flash {
	float:left;}

.seminaire { list-style-type: none;
}

.btnGS {
  background: #ff2903;
  background-image: -webkit-linear-gradient(top, #ff2903, #960000);
  background-image: -moz-linear-gradient(top, #ff2903, #960000);
  background-image: -ms-linear-gradient(top, #ff2903, #960000);
  background-image: -o-linear-gradient(top, #ff2903, #960000);
  background-image: linear-gradient(to bottom, #ff2903, #960000);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 0px 1px 8px #666666;
  -moz-box-shadow: 0px 1px 8px #666666;
  box-shadow: 0px 1px 8px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  border: solid #782a00 1px;
  text-decoration: none;
}

.btnGS:hover {
  background: #960000;
  background-image: -webkit-linear-gradient(top, #960000, #960000);
  background-image: -moz-linear-gradient(top, #960000, #960000);
  background-image: -ms-linear-gradient(top, #960000, #960000);
  background-image: -o-linear-gradient(top, #960000, #960000);
  background-image: linear-gradient(to bottom, #960000, #960000);
  text-decoration: none;
}
.imgGS {
  float: left;
  margin-right: 15px;
}




/* Popup box BEGIN */
.hover_bkgr_fricc{
    background:rgba(0,0,0,.4);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    /* max-width: 551px; */
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
}